<bugID>1276661<Summary>[Ubuntu] Notification Bar is illegible</Summary><Description>Created attachment 8757931
Screenshot.png

[Affected versions]:
- latest Nightly 49.0a1

[Affected platforms]:
- Ubuntu 16.04 64-bit

[Steps to reproduce]:
1. Launch Firefox and go to about:home
2. Open Debugger
3. Pause it (F8)
4. Refresh the page
5. Select Inspector

[Expected result]:
- Notification Bar is properly displayed.

[Actual result]:
- Notification Bar text is barely visible.

[Regression range]:
Last good revision: c3f5e6079284a7b7053c41f05d0fe06ff031db03
First bad revision: 943ca7ad1ea35e01a6ba6bfa0a4f3896f1150e15
Pushlog:
https://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=c3f5e6079284a7b7053c41f05d0fe06ff031db03&amp;tochange=943ca7ad1ea35e01a6ba6bfa0a4f3896f1150e15
I guess this probably regressed by bug 1264671. :Honza, what's your take on this? Thanks in advance!

[Additional notes]:
- Screenshot attached.
- Not reproducible under Windows 10 64-bit nor Mac OS X 10.10.5</Description></bugID>